Bug 80004 - [NEW PORT] www/phpmyfaq: A multilingual, completely database-driven FAQ-system
Summary: [NEW PORT] www/phpmyfaq: A multilingual, completely database-driven FAQ-system
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-16 15:40 UTC by chinsan
Modified: 2005-04-22 05:10 UTC (History)
0 users

See Also:


Attachments
phpmyfaq.shar (4.74 KB, text/plain)
2005-04-16 15:40 UTC, chinsan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2005-04-16 15:40:13 UTC
phpMyFAQ is a multilingual, completely database-driven FAQ-system. It
supports various databases to store all data, PHP 4.1.0 (or higher) is
needed in order to access this data. phpMyFAQ also offers a Content
Management-System with a WYSIWYG editor and an Image Manager, flexible
multi-user support with LDAP support, a news-system, user-tracking, language
modules, enhanced automatic content negotiation, templates, extensive
XML-support, PDF-support, a backup-system and an easy to use installation
script.

WWW:    http://www.phpmyfaq.de/
Comment 1 Vanilla I. Shu freebsd_committer 2005-04-17 05:14:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2005-04-22 05:10:21 UTC
State Changed
From-To: open->closed

Committed, thanks.